body {
  font-family: "Helvetica Neue", "Arial", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0 0 0.25em 0;
}

p {
  margin: 0 0 1.2em 0;
  line-height: 1.3em;
}

.content li p {
  margin: 0;
}

.content li {
  margin: 0.25em 0;
}

div#footer p {
  margin: 10px;
}

a, a:link, a:active, a:visited {
  color: #444;
  text-decoration: underline;
  outline: none;
}
a:hover {
  color: #000;
}

label {
  display: block;
}
input {
  display: block;
  margin-bottom: 5px;
}

blockquote {
  margin-left: 10px;
  padding-left: 20px;
  border-left: 10px #eee solid;
  font-style: italic;
}
